## perroquet 1.1.1

=== debian/changelog ===
perroquet (1.1.1-3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:06:37 +0000

perroquet (1.1.1-3) unstable; urgency=low

  * applied the recipes from 
    http://wiki.debian.org/Python/TransitionToDHPython2

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 16 Jul 2011 14:21:59 +0200

perroquet (1.1.1-2) unstable; urgency=low

  * modified the build-dependency, python-central -> python-support (>= 0.90.0)
    Closes: #633898

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 15 Jul 2011 19:33:53 +0200

perroquet (1.1.1-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * updated Standards Version to 3.9.2
  * fixed debian/watch
  * removed an article from the "Description:" line and fixed a spelling error
    in the next paragraph

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 08 May 2011 14:46:46 +0200

perroquet (1.1.0-2) unstable; urgency=low

  * removed the icon-theme.cache from the shipped files, as it needs to
    be generated dynamically. Closes: #620259

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 01 Apr 2011 22:21:34 +0200

perroquet (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #611859)
  * added a little manpage
  * organized the removal of MIME cache files from the package

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 02 Feb 2011 23:06:13 +0100
