=== debian/control ===
Source: perroquet
Section: x11
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt,
 python-all (>=2.6.6-3~), intltool (>= 0.40.0),
 xsltproc, docbook-xsl
XS-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://perroquet.b219.org/

Package: perroquet
Architecture: all
Depends: ${misc:Depends}${python:Depends}, gstreamer0.10-plugins-good,
 python-gst0.10, gstreamer0.10-plugins-bad, libgtk2.0-0, python-gtk2
Description: program to train your oral skills in foreign languages
 this program allows one to prepare sequences of video or audio files, with
 subtitles. The trainee will have to guess a few missing words each
 time the record is paused.
