=== debian/watch ===
version=3
https://launchpad.net/perroquet/+download http://launchpad.net/perroquet/.*/.*/\+download/perroquet-(.*)\.tar\.gz
